# # # 页面标题
# VITE_APP_TITLE = '卫星仿真系统平台'

# # # 开发环境配置
# # VITE_APP_ENV = 'development'

# # # 若依管理系统/开发环境
# # VITE_API_URL = '/dev-api'


# # NODE_ENV="development"
# VITE_API_URL = http://211.149.190.82:18080

# # ENV = development # 本地环境
# # VITE_API_URL = http://localhost:8888/ # 本地环境接口地址



# # 本地环境
# MODE_ENV = development

# # 本地环境接口地址
VITE_API_URL = /api